.header {font-family:Verdana, Arial, sans-serif; font-style: bold; font-size: 16px; COLOR:#496599; padding-left:10; padding-right:5; font-weight:900; }
.text {font-family:Tahoma,sans-serif; font-size: 11px; color:#000000; padding-left:10; padding-right:10 }
.news {font-family:Arial, sans-serif; font-size: 9px; color:#ffffff; padding-left:10; padding-right:5; font-weight:900; }
a:link{text-decoration: underline; color: #3F8BFF}
a:visited{text-decoration: underline; color: #8094B3}
a:hover{text-decoration: underline; color: #FF0000}
a:active{text-decoration: none; color: #8094B3}


/*
body    {background-color: #cccc99}
h1      {font: bold italic 16pt Verdana, Arial, sans-serif; color: black}
h2      {font: bold italic 14pt Verdana, Arial, sans-serif; color: brown}
h3      {font: bold 12pt Verdana, Arial, sans-serif; color: brown}
h4      {font: bold 10pt Verdana, Arial, sans-serif; color: black}
h6      {font: 7pt Verdana, Arial, sans-serif; color: black}
p       {font: 8pt Verdana, Arial, sans-serif; color: black}
ul      {font: 8pt Verdana, Arial, sans-serif; color: black}
a       {font: 8pt Verdana, Arial, sans-serif; color: blue; text-decoration: underline;}
a:hover {font: 8pt Verdana, Arial, sans-serif; color: red; text-decoration: underline;}
*/